Hermos API

List My Companies

GET/me/companies

Authorization

cookieAuth
__Host-hms_session<token>

In: cookie

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/me/companies"
{  "affiliateMemberships": [    {      "programId": "string",      "companyId": "string",      "companyName": "string"    }  ],  "companies": [    {      "companyId": "string",      "name": "string",      "reference": "string",      "country": "string",      "defaultCurrency": "string",      "roles": [        {          "builtinRole": "owner"        }      ],      "productAccess": "unrestricted",      "modeAccess": "both",      "status": "string",      "live": true    }  ]}